Cantera 2.6.0

Classes | Namespaces | Functions
application.h File Reference
`#include "cantera/base/config.h"`
`#include "cantera/base/logger.h"`
`#include <boost/algorithm/string/join.hpp>`
`#include <set>`
`#include <thread>`
Include dependency graph for application.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Application
| Class to hold global data. More...
class | Application::Messages
| Class to carry out messages. More...
class | Application::ThreadMessages
| Class that stores thread messages for each thread, and retrieves them based on the thread id. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
int | get_modified_time (const std::string &path)